import 'package:get/get.dart';
import 'package:wallpaperx/page/login/login_controller.dart';

class LoginBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => LoginController());
  }
}
